[SOLVED] Autopano Giga Mac OSX Requirements  

This forum is dedicated to Autopano Pro / Giga bug reports and features discussion.
Please read the posting rules before starting a topic!
no avatar
Lutz
New member
 
Topic author
Posts: 6
Likes: 0 post
Liked in: 0 post
Joined: Sun Dec 04, 2005 6:21 pm
Info

[SOLVED] Autopano Giga Mac OSX Requirements

by Lutz » Fri Mar 21, 2014 3:40 pm

Hi, just wanted to buy Autopano Giga, because your FAQ regarding the computer requirements regarding the software says:
Minimal configuration

Operating system:
Microsoft Windows 8, 7, Vista, XP or 2000
or Apple Mac OS X 10.9 Mavericks, 10.8 Mountain Lion, 10.7 Lion, 10.6 Snow Leopard running on an Intel-based Mac only
or Linux kernel 2.6 or superior

I`m working with Mac OS X 10.6.8, but my system is not able to use your software, because of this error message
Auf Ihrem Computer ist Mac OS X 10.6.8 installiert. Das Programm erfordert Mac OS X 10.7.5 oder neuer.

I have to install 10.7.5 or newer...

Could you please at least change your FAQ regarding this "problem".

With angry regards...

User avatar
Annis
Kolor Team
 
Posts: 6062
Likes: 801 posts
Liked in: 444 posts
Joined: Mon Aug 12, 2013 12:47 pm
Location: France
Info

Re: Autopano Giga Mac OSX Requirements

by Annis » Fri Mar 21, 2014 4:15 pm

Hi, Autopano Pro and Giga up to version 3.0.8 can be used on Mac OS 10.6, but not version 3.5 unfortunately. We'll be sure to specify that, thanks for pointing it out.


Who is online

Users browsing this forum: No registered users and 2 guests